@charset "UTF-8";
/* CSS Document */

h1.custom_page {
  Font-size: 24px;
  Font-weight: bold;
}

h2.custom_page {
Font-size: 22px;
Font-weight: bold;
}

h3.custom_page {
Font-size: 18px;
Font-weight: bold;
}

h4.custom_page {
Font-weight: bold;
}

.posttext a:link {
  color:#990000;
  font-family:'Gotham', Arial,Helvetica,sans-serif;
  font-size:20px;
}

.posttext {
  color:#333333;
  font-family:'Gotham', Arial,Helvetica,sans-serif;
  font-size:20px;
}

.flex-menu .sub-menu {
  border-radius: 0px 5px 5px 5px;
}

img.alphahover {
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
}

img.alphahover:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

/*---------- RED BUTTON CUSTOM STYLES ---------*/

input.red_button[type=submit],
input.red_button[type=button],
input.red_button[type=reset],
.red_button, 
.red_button:visited
{ 
  font-family: 'Montserrat', Arial, sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;  

  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;

  display: inline-block;
  vertical-align: middle;
  width: auto;
  min-width: 120px;
  line-height:38px;
  min-height: 40px;
  border: 0px;
  margin: 0px;
  padding:0px 10px;
  background-color: #B21012;
  border:1px #B21012 solid;
  cursor: pointer;
  
  font-weight:normal;
  font-size:13px;
  color: #FFF;
  text-decoration: none;
  text-align: center;
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
    
  text-transform:uppercase;
  cursor: pointer;
  outline:none;
  zoom: 1;
}

input.red_button[type=submit]:hover,
input.red_button[type=button]:hover,
input.red_button[type=reset]:hover,
.red_button:hover
{ 
  opacity: 0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */
  color: #000000 !important;
  text-decoration: none !important;
}

/*---------- HOME SLIDER NAV BUTTONS CUSTOM STYLES ---------*/

.home-container .main-slider .swiper-pagination.desktop .swiper-pagination-bullet {
  //width: 17px;
  //height: 17px;
  //border-radius: 2px;
  //margin-left: 6px;
  //border: solid 1px #fff;
}

/*---------Back To School Page Button ---------*/

input.BTSbutton[type=submit],
input.BTSbutton[type=button],
input.BTSbutton[type=reset],
.BTSbutton, 
.BTSbutton:visited
{ 
  font-family: 'Montserrat', Arial, sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;  

  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;

  display: inline-block;
  vertical-align: middle;
  width: auto;
  min-width: 120px;
  line-height:38px;
  min-height: 40px;
  margin: 0px;
  padding:0px 10px;
  background-color: #ffffff;
  border:1px #000000 solid;
  cursor: pointer;
  
  font-weight:normal;
  font-size:13px;
  color: #000000;
  text-decoration: none;
  text-align: center;
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
    
  text-transform:uppercase;
  outline:none;
  zoom: 1;
}

input.BTSbutton[type=submit]:hover,
input.BTSbutton[type=button]:hover,
input.BTSbutton[type=reset]:hover,
.BTSbutton:hover
{ 
  background-color: #ffffff !important;
  color: #000000 !important;
  text-decoration: none !important;
}

/****start Strategic Changes****/

.home-container .home-banner {
    position: relative;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px !important;
    max-height: 100% !important;
}
.home-container .home-banner .banner-text > div {
    position: relative;
    top: 0%;
    transform: translateY(0%);
    padding: 25px;
}
.home-container .home-banner .banner-text .title {
    font-size: 38px;
    margin: 30px;
    line-height: 0.75em;
}
.home-container .home-banner .banner-text {
    position: relative;
    background: rgba(0, 0, 0, 0.7);
    width: 1400px;
    max-width: 100%;
    max-height: auto;
    margin: 0 auto;
    top: 0;
    left: 0;
    right: 0;
    display: block;
}

/*****home changes to the category display discs*****/

.home-container .category-slider-container {
    max-width: 1320px;
}
.home-container .category-slider-container .image-container {
    border-radius: 0%;
    background-color: transparent;
}
.home-container .category-slider-container .image-container img {
    max-width: 220px;
    padding: 5px;
}
.home-container .category-slider-container .swiper-slide {
    width: 15%;
    max-width: 220px;
    margin-right: 2%;
}
a.hoverUnderline:hover {
    color: red;
}

/****category page variation of category image grid****/

/*---category page variation of category image grid--*/

.category-items, body.state-rental .category-items {
    border-radius: 0px;
    background: transparent;
    max-width: 220px;
}
.category-items img, body.state-rental .category-items img {
    max-width: 220px;
    padding: 5px;
}
.feature-view .shop-by-category .category-container, .feature-view .shop-by-category .category-container, body.state-rental .feature-view .shop-by-category .category-container, body.state-rental .feature-view .shop-by-category .category-container  {
    width: calc(100% / 5);
}
.category-container h2, body.state-rental body.state-rental {
    max-width: 220px;
}
.product-slider-container .image-container img, body.state-rental .product-slider-container .image-container img {
    max-width: 100%;
}
/****landing page variation of category image grid****/

.theme-template-category-items img {
    padding: 5px !important;
}
.theme-template-category-items {
    border-radius: 0 !important;
    background: transparent !important;
    text-align: center !important;
    max-width: 220px !important;
    min-height: 220px !important;
}
.theme-template-category-container h2 {
    max-width: 220px !important;
    margin-top: 10px !important;
}
/**constraining homepage about us info**/
.home-container .three-column .section-description {
    max-width: 1280px;
    margin: 0 auto;
}
.home-container .three-column {
    max-width: 1320px;
    margin: 0 auto;
}
.home-container section .two-column.flex.center {
    max-width: 1350px;
    margin-left: auto;
    margin-right: auto;
}
.home-container .home-banner {
    position: relative;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -80px;
    z-index: 0;
    max-height: 550px;
}
.product-slider-container .swiper-slide a, .product-slider-container .swiper-slide a:visited {
    border-radius: 15px;
}
/****end Strategic changes****/

@media screen and (max-width:767px) {
    .home-container .category-slider-container .swiper-slide {
        width: 28%;
}
  .feature-view .shop-by-category .category-container, .feature-view .shop-by-category .category-container {
    width: calc(100% / 3) !important;
  }
	.theme-template-category-items {
      max-width: auto !important;
      min-height: auto !important;
 }
.theme-template-container p, .theme-template-container h3, .theme-template-container h4, .theme-template-container h2 {
    padding-left: 20px;
    padding-right: 20px;
}
}

@media screen and (max-width:1170px) {
  .theme-template-category-items {
      max-width: auto !important;
      min-height: auto !important;
 }
.theme-template-container p, .theme-template-container h3, .theme-template-container h4, .theme-template-container h2 {
    padding-left: 20px;
    padding-right: 20px;
}
}


/*---changes for rentals section---*/
.state-rental .cart.cart-detail .cart-info-column {
    width: 300px;
    flex-basis: 300px;
}
.cart.cart-detail .cart-list {
    width: 90% !important;
    margin-right: 5% !important; /*---removes the 100% width with a 75px margin that caused overflow-x---*/
}
.state-rental .fixed-top-nav.wrap-site-top button i.fa-search {
    color: #555555 !important;
}
.rental-location .button {
    /*background: #e00000;*/
    border: 0px;
    color: #ffffff;
}
.rental-location .button:visited {
    background: #e00000;
    border: 0px;
    color: #fff;
}
.rental-location .button {
    background: #e00000;
    border: 0px;
    color: #ffffff;
}
.state-rental a.button.cta {
    background: white;
    color: #1f2126;
    border: 1px solid #1f2126;
}
.rental-location .button i {
    color: #ffffff!important;
    margin-right: 10px;
}
.rental-location details[open] summary, .rental-location details summary:hover {
    background: #f7f5f6;
    color: #1f2126;
    cursor: pointer;
}
.rental-location details[open] summary .fas, .rental-location details[open] summary .far, .rental-location details summary:hover .fas, .rental-location details summary:hover .far {
    color: #e00000;
}
.state-rental .rental-bar {
    background: #e4e4e4;
}
.state-rental .fixed-top-nav .non-mobile {
    background: #e00000;
}
.state-rental .fixed-top-nav .utility-bar-container {
    background: #e00000;
}
.state-rental .logo-row {
    background: #e00000;
}
.state-rental .logo-row .logo-container img {
    filter: invert(1);
}
.state-rental form.searchForm {
    background: #e00000!important;
}
.state-rental .top-main-menu > .flex-menu > .menu-item > a, .state-rental  .top-main-menu > .flex-menu > .menu-item > a:visited {
    color: #fff;
    border-bottom:1px solid #e00000;
}
.state-rental .header-fixed-menu > div {
    background-color: #e00000;
}
.state-rental .header-ancillary ul.menu.top-ancillary > li > span a .fas, .state-rental .header-ancillary .mini-cart .cart-name > a .fas, 
.state-rental .header-ancillary ul.menu.top-ancillary > li > span a .far, .state-rental .header-ancillary .mini-cart .cart-name > a .far, 
.state-rental .header-ancillary ul.menu.top-ancillary > li > span a .fal, .state-rental .header-ancillary .mini-cart .cart-name > a .fal {
    font-size: 20px;
    color: #fff;
}
.state-rental .top-main-menu > .flex-menu > .menu-item > a[data-toggle="dropdown"]::after {
    color: #b9b9b9;
}
.state-rental .category-grid-container .image-container img {
    max-width: 220px !important;
}
.state-rental .category-grid-container {
    max-width: 1400px;
}
.state-rental .category-grid-container .image-container {
    border-radius: 0%;
    background-color: transparent;
}
.state-rental .category-grid-container .section-header, .state-rental div.best-sellers > h3 {
    text-align: center;
    font-size: 45px;
    font-weight: 300;
    padding: 6px 25px;
    border-bottom: 2px solid #e00000;
    display: block;
    max-width: 460px;
    margin-right: auto;
    margin-left: auto;
}
.state-rental .pane-menu-bottom .flex.space-between {
    width: 100%;
    display: block;
}
.state-renta .top-main-menu .menu-item > .sub-menu .column-container {
    width: 100%!important;
}
.state-rental .mini-cart .cart-name .itemCount {
    color: #ddd !important;
    }
/*---rental mobile edits---*/
@media screen and (max-width: 1170px) {
    .state-rental .wrap-site-top .logo-row .logo-container img, .state-rental .header-fixed-menu .logo-row .logo-container img {
        width: 250px !important;
        max-width: 100% !important;
    }
}
@media screen and (max-width:767px) {

.state-rental .fixed-top-nav.wrap-site-top i, .logo-row .mobile-only i {
    color: #fff!important;
  }
.state-rental .home-container .main-slider .navigation-container .swiper-button-prev, .state-rental .home-container .main-slider .navigation-container .swiper-button-next {
    display: none!important;
  }
.state-rental .wrap-site-top .logo-row .logo-container img, .state-rental .header-fixed-menu .logo-row .logo-container img {
    max-width: 130px!important;
   }
.state-rental .fixed-top-nav-container {
    height: auto !important;
   }
.state-rental .category-grid-container .section-header, .state-rental div.best-sellers > h3 {
    font-size: 25px!important;
    max-width: 270px!important;
  }
.state-rental .best-sellers .title {
    padding: 0 15px;
    width: 100%;
    }
.state-rental .best-sellers .deposit {
    margin-top: 10px !important;
    padding: 0 15px;
}
.state-rental .best-sellers .product-category {
    padding: 0 15px;
} 
.state-rental .category-grid-container .title {
    margin-top: -10px!important;
  }
.state-rental .flex.vertical.rental-buttons {
    margin-top: 25px!important;
  }
.state-rental .fixed-top-nav .utility-bar-container .top-ancillary {
    display: block;
    font-size: 12px;
    justify-content: space-around;
}
.state-rental .mobile-only i.fal {
    color: #fff !important;
  }
.state-rental .category-grid-container .grid-container .grid-item {
    margin-right: 15px;
    margin-bottom: 10px;
    width: 165px;
  }
.state-rental form.searchForm {
    background: #fff;
   }
.state-rental .view-pane .pane .pane-menu-bottom {
    background-color: #f7f7f7;
    padding: 1px 3%;
    border-top: 3px double #ccc;
}
.state-rental .view-pane .pane .pane-menu-bottom a, .state-rental .view-pane .pane .pane-menu-bottom a:visited {
    color: #666;
    text-decoration: none;
    font-size: 18px;
    padding: 10px;
    display: block;
    width: 100%;
    border-bottom: 1px solid #ccc;
  }
.state-rental .pane-menu-bottom br {content:' ';}
.state-rental .pane-menu-bottom br:after {content:' ';} /*-to remove the line breaks in the mobile nav-*/

.state-rental .view-pane .pane .pane-menu-bottom > .flex > div {
    width: 100%;
}
.state-rental #four-column-section .four-column img {
    max-width: 120px!important;
}
.state-rental .theme-template-category-items {
     max-width: auto !important;
     min-height: auto !important;
 }

.home-container .category-slider-container .swiper-slide {
    width: 28%;
  }
.feature-view .shop-by-category .category-container, .feature-view .shop-by-category .category-container {
    width: calc(100% / 3) !important;
  }
.theme-template-container p, .theme-template-container h3, .theme-template-container h4, .theme-template-container h2 {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
}
.state-rental .top-main-menu .menu-item > .sub-menu .column-container {
    width: 100% !important; /*This will widen the mega- menu columns over the ad space*/
}
/*---end RENTALS changes---*/

.state-rental #four-column-section .four-column {
    display: flex !important;
}
.category-items img, body.state-rental .category-items img {
    max-width: 220px !important;
    padding: 5px !important;
}
.category-items, body.state-rental .category-items {
    border-radius: 0px !important;
    background: transparent !important;
    max-width: 220px !important;
}

@media screen and (max-width:767px) {
  a.theme-template-category-container {
      padding: 0 !important;
      width: 50% !important;
  }
.theme-template-category-items img {
    padding: 10px !important;
}
.theme-template-container h4 {
    text-align: center;
    line-height: 30px;
}
}

/****end Strategic changes****/